Subject: FW: 20546077- dispute Red Flag
From: Brian Sexton <[email-masked]>
To: David Lee <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Wed, 13 Mar 2019 16:16:24 +0000

Thanks Dave!

FYI @Rosette Modiri<mailto:[email-masked]>

From: David Lee
Sent: Wednesday 13 March 2019 21:44
To: Brian Sexton <[email-masked]>
Subject: RE: 20546077- dispute Red Flag

Hi Brian,

I’ve removed the Red Flag regarding the recat as it was a bit too harsh, the enquiry source selected by the agent while not 100% accurate was related to the buyer query. I would recommend that the agent always try to use the best match as recatting is very important and using a general match instead of the specific enquiry source when one is available should be avoided.

The second Red Flag for not making the outbound call remains.

Kind regards,

Dave

From: Brian Sexton
Sent: 13 March 2019 16:00
To: David Lee <[email-masked]<mailto:[email-masked]>>
Subject: FW: 20546077- dispute Red Flag

Hi Dave,

Sorry about that, the correct TID is;

19491615

Kind regards,
Brian

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday 13 March 2019 21:27
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Subject: Re: 20546077- dispute Red Flag

Hi Brian

Please find below the correct TID.

TID 19491615

Kind Regards,
Rosette
________________________________
From: "Brian Sexton" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>, "Valeria Julia" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 13 March, 2019 21:12:45
Subject: FW: 20546077- dispute Red Flag

Hi both,

The TID is wrong can you please confirm the correct one.

Kind regards,
Brian

From: David Lee
Sent: Wednesday 13 March 2019 21:07
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Subject: RE: 20546077- dispute Red Flag

HI Brian,

Can you confirm the TID here please? The TID provide does not appear to be a case Valeria worked on.

Kind regards,

Dave

From: Brian Sexton
Sent: 13 March 2019 15:28
To: David Lee <[email-masked]<mailto:[email-masked]>>
Subject: FW: 20546077- dispute Red Flag

Hi Dave,

Valeria Julia’s TL raised a dispute over a red flag.

She got a red flag for not recategorizing to the correct subject, it was a case where buyer thought they got wrong tickets but tickets were actually correct. Valeria chose; "Buyer - I think I received the incorrect section / quantity / date " because she had previously gotten a red flag on a case where buyer thought tickets were incorrect but tickets were actually correct and she changed the enquiry source to;  " Buyer wrong section e-ticket ".

Could you please check this?

Kind regards,
Brian

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday 13 March 2019 15:56
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Valeria Julia <[email-masked]<mailto:[email-masked]>>
Subject: TID: 20546077- dispute Red Flag

Hi Brian,

I received the quality report for the ES agent " Valeria" where the quality report says "agent not re categorizing the subject". The agent received a case where the buyer was claiming that the seats were not consecutive however the seats were consecutive and the agent responded accordingly and re-categorized to "Buyer - I think I received the incorrect section / quantity / date ". The agent did so as per our advise when the tickets are correct as before she got a Red Flag in which the buyer was claiming the section was not correct however it was correct and the agent kept the subject line " Buyer wrong section e-ticket ".

Could you please review this with the quality team as we need to know about the correct subject line to choose when the tickets are correct and buyer is claiming they are not.

Kind Regards,
Rosette